{
  "_id": "cordova-plugin-instagram-salesfloor@0.5.8",
  "name": "cordova-plugin-instagram-salesfloor",
  "dist-tags": {
    "latest": "0.5.8"
  },
  "versions": [
    "0.5.8"
  ],
  "time": {
    "created": "2019-10-24T20:15:01.143Z",
    "0.5.8": "2019-10-24T20:15:01.321Z",
    "modified": "2019-10-24T20:15:04.843Z"
  },
  "maintainers": [
    "salesfloor-dev <dev@salesfloor.net>"
  ],
  "description": "Share the content of a canvas element or a dataUrl encoded image using the Instagram application for iOS and Android.",
  "homepage": "https://github.com/vstirbu/InstagramPlugin#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Salesfloor/InstagramPlugin.git"
  },
  "author": "Vlad Stirbu",
  "bugs": {
    "url": "https://github.com/vstirbu/InstagramPlugin/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"96a15e9e63ded05125d58d44d46d98db\"",
  "_lastModified": "Thu, 24 Oct 2019 20:15:06 GMT",
  "version": "0.5.8",
  "cordova": {
    "id": "cordova-plugin-instagram-salesfloor",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "gitHead": "8a5f4f6d1e3c3e205dd5fad2c934d39fca3e7111",
  "_nodeVersion": "10.16.3",
  "_npmVersion": "6.9.0",
  "dist": {
    "integrity": "sha512-G0KRtQaScNIFWpmiKTjGX+jChvkXsCfUUh3i+WtdFynfYMp4pzTMO3Mv467KvazVZswq9W3UrXCYeC+q4Z3bwQ==",
    "shasum": "3c5a12f9edf8baec1d2f91eb40819234dce6c916",
    "tarball": "https://registry.npmjs.org/cordova-plugin-instagram-salesfloor/-/cordova-plugin-instagram-salesfloor-0.5.8.tgz",
    "fileCount": 11,
    "unpackedSize": 28724,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdsgZFCRA9TVsSAnZWagAAh0MP/3GFOgj4xsFQkFjQukiv\n/7o2lWXJDxczTAiGI9Swbv6ahKUFkxEOF4E7juTxnQJG0gaFXgdpEfx5QAo+\nn21mpRBybCezAH5GaUbpNEcXzU2bpf+bisoJzgjq6f54A269GCnBFPXRWESt\n06ujwdw9+8N6vJQM/k9kuMiF0QYQSVjTXsBDvUWaYS0Jv/y8ynblgs45SaAO\nHW76BrEeApdDgNiS9xKMoAXByw3J91C9WSOMgaL5sdNU/QyRL1wU4sx+Tvwv\n38R4OUES/YhoBsmv2vhbC2BgDxwUIKv+jqJADGdCvp6583e4Be8cJmjViL7y\nHGU0h3YuoSnkRh7TQ/UJp3bCGzKVyfv6IUeyFxbriH5q2JIxb8b8ZEGwoCrq\nNEsYeAjk8LEfS7A/+xnaU1B0ar0LdyoZCydAKwVznY9RGmM+fGK1Nz8/L8wG\nVGhQ99bE0MDTyY9Y/3bprJjaGtx59LGDrtpoXq1eCzLIxTAWlpeXDiWm3wsz\nZoK9+CB3jgKJEzR40hl4Eazwy62BccqkVUwoBhQu1iqcaSov11/Y+w7u2ccd\nUrw5w1WDOKQX4VUUyRwt4jhYz0FVKj5CYP20+EPpSjpGzYXN5eBCtcX9kq0d\n+G06L4JytF9xkDXjrTyhPMBYy5GTy0CNCaax22zbNrZ7NRSg1jKkj9XimP1D\n/hcK\r\n=WNp6\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "salesfloor-dev <dev@salesfloor.net>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-instagram-salesfloor_0.5.8_1571948101143_0.39804581671922556"
  },
  "_hasShrinkwrap": false
}
